{
  "name": "com.wins.unity.resourcemanagement",
  "version": "1.1.6",
  "displayName": "winS.Unity.ResourceManagement",
  "description": "Provides high-Level Resources Management based on Unity.Addressable.",
  "unity": "2022.1",
  "license": "MIT",
  "dependencies": {
    "com.wins.unity.coroutine": "1.0.0",
    "com.wins.unity.serialization": "1.0.0",
    "com.wins.unityeditor": "1.0.0",
    "com.wins.unityeditor.uielement": "1.0.0",
    "com.wins.unityeditor.gui": "1.0.0",
    "com.unity.addressables": "1.20.5"
  },
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  }
}